body{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #151515;
    background-size: 100%;
    font-family: "Outfit";
}

.navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: transparent;
    backdrop-filter: blur(7px);
    padding: 25px 30px;
    color: #fff;
    z-index: 1000;
    font-family: "";
    top: 0;
    left: 0;
    right: 0;
    position: fixed;
    width: 100%;
    box-sizing: border-box;
}

.navbar .logo a{
    font-family: "Outfit";
    font-size: 2rem;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
}

.logo span{
    font-family: "outfit";
    color: #04a8fa;
    text-shadow: 0px 0px 5px;
    margin-right: 30;
}

.navbar .menu a{
    text-decoration-line: none;
    color: #fff;
    font-family: "Outfit";
    font-size: 1.3rem;
    font-weight: 600;
    margin: 8px;
    position: relative;
}

.navbar .menu a:hover{
    color: #04a8fa;
    text-shadow: 0px 0 5px;
}

.navbar .menu a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 2px;
    background-color: #04a8fa;
    align-items: center;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    transition: width 0.5s ease;
}

.navbar .menu a:hover::after {
    width: 50%;
}

.kal{
    background-color: #000000;
    width: 270px;
    border-radius: 15px;
    padding: 20px;
}

#tampil{
    width: 253px;
    height: 54px;
    border-radius: 3px;
    background-color: #151515;
    color: #ffff;
    border-color: #ffff;
    font-size: 36px;
    font-weight: bold;
    padding: 5px;
    margin-bottom: 20px;
}

button{
    width: 52px;
    font-size: 18px;
    height: 52px;
    margin: 6px;
    padding: 15px;
    font-weight: bold;
    background-color: #151515;
    border-width: 0.4px;
    border-color: #ffff;
    cursor: pointer;
}

.angka{  
    color: white;
}

.operator{
    color: rgb(56, 84, 242);
}

.hasil{
    background-color: rgb(56, 84, 242);
    color: #ffff;
}

.hapus{
    color: rgb(56, 84, 242);
    width: 187px;
}